CVE-2006-3259
CVSS4.3
发布时间 :2006-06-27 17:05:00
修订时间 :2011-03-07 21:38:13
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in e107 0.7.5 allow remote attackers to inject arbitrary web script or HTML via the (1) ep parameter to search.php and the (2) subject parameter in comment.php (aka the Subject field when posting a comment).


[CNNVD]e107 Search.PHP 多个跨站脚本漏洞 (CNNVD-200606-507)

        e107 0.7.5中的多个跨站脚本攻击(XSS)漏洞,远程攻击者通过(1) search.php的ep参数和(2) comment.php的subject参数(在发布评论时也称为"主题"字段)注入任意Web脚本和HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:e107:e107:0.616
cpe:/a:e107:e107:0.600
cpe:/a:e107:e107:0.615
cpe:/a:e107:e107:0.547_beta
cpe:/a:e107:e107:0.6_11
cpe:/a:e107:e107:0.601
cpe:/a:e107:e107:0.6174
cpe:/a:e107:e107:0.6173
cpe:/a:e107:e107:0.608
cpe:/a:e107:e107:0.609
cpe:/a:e107:e107:0.7.5e107 0.7.5
cpe:/a:e107:e107:0.7.4e107 0.7.4
cpe:/a:e107:e107:0.554
cpe:/a:e107:e107:0.549_beta
cpe:/a:e107:e107:0.602
cpe:/a:e107:e107:0.7.2e107 0.7.2
cpe:/a:e107:e107:0.7e107 0.7
cpe:/a:e107:e107:0.611
cpe:/a:e107:e107:0.6171
cpe:/a:e107:e107:0.6_15
cpe:/a:e107:e107:0.551_beta
cpe:/a:e107:e107:0.7.1e107 0.7.1
cpe:/a:e107:e107:0.604
cpe:/a:e107:e107:0.605
cpe:/a:e107:e107:0.548_beta
cpe:/a:e107:e107:0.603
cpe:/a:e107:e107:0.606
cpe:/a:e107:e107:0.614
cpe:/a:e107:e107:0.6_12
cpe:/a:e107:e107:0.610
cpe:/a:e107:e107:0.6_13
cpe:/a:e107:e107:0.6_15a
cpe:/a:e107:e107:0.607
cpe:/a:e107:e107:0.545
cpe:/a:e107:e107:0.613
cpe:/a:e107:e107:0.6172
cpe:/a:e107:e107:0.553_beta
cpe:/a:e107:e107:0.615a
cpe:/a:e107:e107:0.6175
cpe:/a:e107:e107:0.554_beta
cpe:/a:e107:e107:0.617
cpe:/a:e107:e107:0.6_10
cpe:/a:e107:e107:0.6_14
cpe:/a:e107:e107:0.552_beta
cpe:/a:e107:e107:0.7.3e107 0.7.3
cpe:/a:e107:e107:0.612
cpe:/a:e107:e107:0.555_beta

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3259
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3259
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-507
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/2460
(UNKNOWN)  VUPEN  ADV-2006-2460
http://www.securityfocus.com/bid/18560
(UNKNOWN)  BID  18560
http://www.securityfocus.com/archive/1/archive/1/437649/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060618 e107 v0.7.5 XSS
http://secunia.com/advisories/20727
(VENDOR_ADVISORY)  SECUNIA  20727
http://xforce.iss.net/xforce/xfdb/27242
(UNKNOWN)  XF  e107-subject-xss(27242)
http://xforce.iss.net/xforce/xfdb/27240
(UNKNOWN)  XF  e107-search-xss(27240)
http://www.securityfocus.com/bid/18508
(UNKNOWN)  BID  18508
http://securityreason.com/securityalert/1151
(UNKNOWN)  SREASON  1151

- 漏洞信息

e107 Search.PHP 多个跨站脚本漏洞
中危 跨站脚本
2006-06-27 00:00:00 2006-06-28 00:00:00
远程  
        e107 0.7.5中的多个跨站脚本攻击(XSS)漏洞,远程攻击者通过(1) search.php的ep参数和(2) comment.php的subject参数(在发布评论时也称为"主题"字段)注入任意Web脚本和HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

26684
e107 search.php Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

- 时间线

2006-06-18 Unknow
2006-06-18 Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站